/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

body{
	color:#595959;
} /* Added on 19/02/2016 to change main page text colour */

/*-------START THEME CUSTOMIATION HERE -------*/
.site-header .inner,
#home_blocks.boxed .inner,
.site-footer .inner,
.entry-header,
.entry-content,
.entry-summary,
.entry-meta,
.inner{
	max-width: 1440px;
}

/*---STANDARD STYLES---*/
.entry-content ul{
	list-style-type: none;
	clear:left;
}
.entry-content ul {
	padding-left: 45px;
}
.entry-content ul > li{
	position: relative;
	margin-bottom: 10px;
}
.entry-content ul > li:before{
	content: '';
	position: absolute;
	top: 10px;
	left: -18px;
	width: 4px;
	height: 4px;
	box-sizing: border-box;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #bbb;
	border-radius: 2px;
}
.entry-content ul ul{
	margin-top: 10px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
	clear: none;
}



/*---STAFF----*/
.staff_members h2 span{
	float: right;
	font-size: 80%;
}
.staff .image_container, .service .image_container{
}

.staff .image_container .image, .service .image_container .image{
	height:0;
	padding-bottom:100%;
	border:none;
	border-radius: 50%;
}

.staff .image_container .image_interior, .service .image_container .image_interior{
	border-radius: 50%;
}

.staff:hover .image_container .image, .staff:active .image_container .image, .service:hover .image_container .image, .service:active .image_container .image{
	-webkit-transform: scale(1,1) rotate(20deg);
    -ms-transform: scale(1,1) rotate(20deg);
    -moz-transform: scale(1,1) rotate(20deg);
    -o-transform: scale(1,1) rotate(20deg);
    -webkit-transform: scale3d(1,1,1) rotate(20deg);
    -moz-transform: scale3d(1,1,1) rotate(20deg);
    -o-transform: scale3d(1,1,1) rotate(20deg);
    transform: scale(1,1) rotate(20deg);
    transform: scale3d(1,1,1) rotate(20deg);
}

.latest_news .news_image{
	height:0;
	padding-bottom:37.5%;
	border-radius: 50%;
}

.home .site-content{
	background-color:#eee;
}

#home_blocks .block .block-info{
	position:static;
	height:210px;
	padding:20px 20px;
}

.button, .readmore, html body #home_blocks .block .block-info div.read-more{ /* This took way too many selectors, Simon you need to ease up on targeted css */
	padding:0;
}

.button:after, .readmore:after, html body #home_blocks .block .block-info div.read-more:after{
	content: "\f105";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding:0 0.5em;
    position:relative;
    top:1px;
}

.staff .image_container .image_interior .readmore, .service .image_container .image_interior .readmore, .partner .partner-inner .readmore{
	padding:7px 15px;
}
.staff .image_container .image_interior .readmore:after, .service .image_container .image_interior .readmore:after, .partner .partner-inner .readmore:after{
	content: '';
	display:none;
}

/*---HOME BLOCKS ---*/
#home_blocks .block .block-image{
	width:100%;
	height:0;
	padding-bottom:56%;
}

#home_blocks .block .image-overlay, #home_blocks .block .block-image{
	border:none;
}

#home_blocks .block .block-info{
	background-color:#fff;
}

#home_blocks .block .block-name{
	position: relative;
	text-transform:capitalize;
	margin-top:0;
	padding: 10px 15px;
	font-weight:normal;
	font-size:1.3em;
	margin-bottom:10px;
}

#home_blocks .block:hover .block-image, #home_blocks .block:active .block-image,
#home_blocks .block:hover .block-info, #home_blocks .block:active .block-info{
	-moz-transform:none;
	-webkit-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

.service{
	margin:0 0.625% !important;
	width:32.5% !important;
	clear:none !important;
}

.service:nth-of-type(3n-2){
	margin-left:0 !important;
	clear:left !important;
}

.service:nth-of-type(3n-0){
	margin-right:0 !important;
	clear:right !important;
}
#content>article.service.type-service{
	width:100% !important;
	margin:0 !important;
}
.service .image_container{
	width:100%;
	float:none;
	margin:0 auto;
	max-width:300px;
}
.service .content_container{
	width:100% !important;
	margin:1em auto 0 auto !important;
	max-width:400px;
	float:none;
}
@media screen and (max-width: 960px){
	html .service{
		margin:0 !important;
		width:100% !important;
		clear:none !important;
	}
}

@media screen and (max-width: 643px){
	
	.latest_news .news_image{
		padding-bottom:100%;
		
	}
}

#home-slider{
	height:0;
	padding-bottom:37.64%;
	position:relative;
}

#home-slider .slides{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#home-slider .slides .slide{
	
}
